<template>
    <nav class="level menutop">
        <div class="level-item has-text-centered">
            <div class="link-menu">
                <a href="/" class="link is-info">Home</a>
            </div>
        </div>
        <div class="level-item has-text-centered">
            <div class="link-menu">
                <a href="/tasks/list" class="link is-info">List</a>
            </div>
        </div>
        <!-- Logo -->
        <div class="level-item has-text-centered logo">
            <img src="http://digidinos.com/img/logo.png" alt="Logo Digi dinos">
        </div>
        <div class="level-item has-text-centered">
            <div class="link-menu">
                <a href="/" class="link is-info">Edit</a>
            </div>
        </div>
        <div class="level-item has-text-centered">
           <div class="link-menu">
                <a href="/" class="link is-info">About</a>
            </div>
        </div>
    </nav>
</template>

<script>
    export default {
        
    }
</script>
<style lang="css" scoped>
.menutop{
    margin: 0px 0px;
}
.link-menu{
    background: #e6eff3;
    height: 150px;
    width: 100%;
}
.link-menu a{   
    display: block;
    text-align: center;
    padding-top: 25%;
    font-size: 25px;
}
.logo {
    height: 150px;
    background: #e6eff3;
}
img{
    height: 150px;
    background: #e6eff3;

}
</style>
